@import url("//hello.myfonts.net/count/2ea607");


@font-face {
    font-family: 'StylistPro_Regular';
    src: url('webfonts/2EA607_0_0.eot');
    src: url('webfonts/2EA607_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2EA607_0_0.woff2') format('woff2'),url('webfonts/2EA607_0_0.woff') format('woff'),url('webfonts/2EA607_0_0.ttf') format('truetype');
    }

.StylistPro_Regular {
	font-family: StylistPro_Regular;
	font-weight: normal;
	font-style: normal;
    font-size:72px;
    color:#313DB9;
    }

.tagline {
    font-family: Varela Round,arial,sans-serif;
    font-size: 14px;
    line-height:2em;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
    font-style: normal;
    color:#ABB4CF;
    /*display: inline-block;*/
    }
.copyr {
    font-family: Varela Round,arial,sans-serif;
    font-size: 14px;
    line-height:2em;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
    font-style: normal;
    color:#ABB4CF;
    /*display: inline-block;*/
    }
.line {
    border-top: 1px solid #ABB4CF ;
    display: block;
    margin-top: 10px;
    padding-top: 10px;
    position: relative;
    }

body {
    margin: 80px;
    border-style: solid;
    border-width: 2px;
    text-align: center;
    border-color:#ABB4CF;
    max-width: 1100px;
    padding: 100px 100px 0;
    padding-top: 30px;
    padding-right: 100px;
    padding-bottom: 0px;
    padding-left: 100px;
    background-color:#fffaf0;
    }

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; }
.ig-b-:active { background-position: 0 -120px; }
.ig-b-32 { width: 32px; height: 32px; background: url(instagram-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-32 { background-image: url(instagram-60.png); background-size: 60px 178px; } }

.fb-b- { display: inline-block; }
.fb-b- img { visibility: hidden; }
.fb-b-:hover { background-position: 0 -60px; }
.fb-b-:active { background-position: 0 -120px; }
.fb-b-32 { width: 32px; height: 32px; background: url(facebook-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.fb-b-32 { background-image: url(facebook-60.png); background-size: 60px 178px; } }

.pi-b- { display: inline-block; }
.pi-b- img { visibility: hidden; }
.pi-b-:hover { background-position: 0 -60px; }
.pi-b-:active { background-position: 0 -120px; }
.pi-b-32 { width: 32px; height: 32px; background: url(pintrest-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.pi-b-32 { background-image: url(pintrest-60.png); background-size: 60px 178px; } }
